.cnblogs_code pre {
font-family: Courier New!important;
font-size: 15px!important;
word-wrap: break-word;
white-space: pre-wrap;
}
/*插入代码的字体大小*/
.cnblogs_code span {
font-family: Courier New!important;
font-size: 13px!important;
line-height: 1.0!important;
}
/*公告栏时钟居中显示*/
.clockdiv{
    text-align: center;
}